Bug 179040 - deskutils/egroupware update and take maintainership
Summary: deskutils/egroupware update and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-28 05:10 UTC by Danilo Egêa Gondolfo
Modified: 2013-06-05 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.19 KB, patch)
2013-05-28 05:10 UTC, Danilo Egêa Gondolfo
no flags Details | Diff
egroupware.txt (2.19 KB, text/plain; charset=UTF-8)
2013-06-02 01:25 UTC, Danilo Egêa Gondolfo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo Egêa Gondolfo 2013-05-28 05:10:00 UTC
Changes
- Updated from 1.8.004.20121024 to 1.8.004.20130322.
- Added descriptions of some options.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-05-28 05:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

bdrewery@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Danilo Egêa Gondolfo 2013-06-02 01:25:00 UTC
New release.
Comment 3 dfilter service freebsd_committer 2013-06-05 12:44:45 UTC
Author: bdrewery
Date: Wed Jun  5 11:44:37 2013
New Revision: 319981
URL: http://svnweb.freebsd.org/changeset/ports/319981

Log:
  - Update to 1.8.004.20130531
  - Pass maintainership to submitter
  - Added option descriptions
  
  PR:		ports/179040
  Submitted by:	Danilo Egea Gondolfo <danilogondolfo@gmail.com>

Modified:
  head/deskutils/egroupware/Makefile
  head/deskutils/egroupware/distinfo

Modified: head/deskutils/egroupware/Makefile
==============================================================================
--- head/deskutils/egroupware/Makefile	Wed Jun  5 11:18:53 2013	(r319980)
+++ head/deskutils/egroupware/Makefile	Wed Jun  5 11:44:37 2013	(r319981)
@@ -2,13 +2,13 @@
 # $FreeBSD$
 
 PORTNAME=	eGroupware
-PORTVERSION=	1.8.004.20121024
+PORTVERSION=	1.8.004.20130531
 CATEGORIES=	deskutils
 MASTER_SITES=	SF/${PORTNAME:L}/${PORTNAME}-1.8/${PORTNAME}-${PORTVERSION}
 DISTFILES=	${PORTNAME}-${PORTVERSION}.tar.bz2 \
 		${PORTNAME}-egw-pear-${PORTVERSION}.tar.bz2
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	danilogondolfo@gmail.com
 COMMENT=	A web based GroupWare system
 
 BUILD_DEPENDS=	${PEARDIR}/Auth/SASL.php:${PORTSDIR}/security/pear-Auth_SASL \
@@ -28,11 +28,15 @@ SUB_FILES=	pkg-message
 SUB_LIST=	EG_DIR=${EG_DIR} \
 		EG_DATA=${EG_DATA}
 
-OPTIONS_DEFINE=	MYSQL POSTGRE OSSL TNEF ZIP IMAP GD LDAP MBSTRING
+OPTIONS_DEFINE=	MYSQL POSTGRES OSSL TNEF ZIP IMAP GD LDAP MBSTRING
 OPTIONS_DEFAULT=MYSQL OSSL TNEF ZIP IMAP
 
 OSSL_DESC=	enable SSL connection support
 TNEF_DESC=	decoding winmail.dat attachments in felamimail support
+IMAP_DESC=	IMAP support
+MBSTRING_DESC=	Support multi-byte character sets
+POSTGRES_DESC=	PostgreSQL database support
+ZIP_DESC=	Install PHP zip extension
 
 .include <bsd.port.options.mk>
 .if ${PORT_OPTIONS:MMYSQL}
@@ -40,7 +44,7 @@ USE_PHP+=	mysql
 USE_PHP+=	pdo_mysql
 .endif
 
-.if ${PORT_OPTIONS:MPOSTGRE}
+.if ${PORT_OPTIONS:MPOSTGRES}
 USE_PHP+=	pgsql
 USE_PHP+=	pdo_pgsql
 .endif

Modified: head/deskutils/egroupware/distinfo
==============================================================================
--- head/deskutils/egroupware/distinfo	Wed Jun  5 11:18:53 2013	(r319980)
+++ head/deskutils/egroupware/distinfo	Wed Jun  5 11:44:37 2013	(r319981)
@@ -1,4 +1,4 @@
-SHA256 (eGroupware-1.8.004.20121024.tar.bz2) = 7e9594663bcc4e7c59da08711107d469c471a35ad2ec0edb90f18013c6b32b1f
-SIZE (eGroupware-1.8.004.20121024.tar.bz2) = 10649770
-SHA256 (eGroupware-egw-pear-1.8.004.20121024.tar.bz2) = c4a5bfbbcd8d8d3ed3776dd69f6c797a075ace6a775dd0581bc1685807d9ffe2
-SIZE (eGroupware-egw-pear-1.8.004.20121024.tar.bz2) = 75553
+SHA256 (eGroupware-1.8.004.20130531.tar.bz2) = 1ae1fc483a3fe3419abe387b5626ae9f28aeec11acdcc8a10c84166344d5af30
+SIZE (eGroupware-1.8.004.20130531.tar.bz2) = 10759309
+SHA256 (eGroupware-egw-pear-1.8.004.20130531.tar.bz2) = 739159f01f7bd74e20157386cdf5fb31b13cfdc8bb180d7ca31714636c8f039f
+SIZE (eGroupware-egw-pear-1.8.004.20130531.tar.bz2) = 75948
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Bryan Drewery freebsd_committer 2013-06-05 12:44:55 UTC
State Changed
From-To: open->closed

Latest update committed.